@media (max-width : 680px){
    .headroom {
        will-change: transform;
        transition: transform 300ms cubic-bezier(0.86, 0, 0.07, 1);
    }
    .headroom--pinned {
        transform: translateY(0%);
    }
    .headroom--unpinned {
        transform: translateY(-100%);
    }
    .side_bar_menu{
        transform: translateX(-100%);
        transition: 300ms cubic-bezier(0.86, 0, 0.07, 1);
        width: 320px;
        padding-top: 60px;
        background-color: #fff;
        height: 100%;
        position: fixed;
        top: 0px;
        left: -320px;
        z-index: 100;
    }
    .side_bar_menu .menu{
        display: flex;
        flex-wrap: wrap;
        overflow-y: scroll;
        height: calc(100vh - 60px);
        align-content: flex-start;
    }
    .open-under{
        width: 40px;
        height: 40px;
        /*background-color: red;*/
    }
    .side_bar_menu .menu a{
        box-sizing: border-box;
        border-bottom: 1px solid #888;
        margin:0px;
        padding: 5px 0px 5px 10px;
        flex-basis: 260px;
        height: 40px;
        flex-grow: 1;
    }
    .content-hide{
        display: block;
        transform: translateX(-100%);
        top: 0px;
        z-index: 99;
        position: fixed;
        width: 100vw;
        height: 100vh;
        background-color: rgba(0,0,0,0.3);
    }
    .logoline{
        margin-bottom: 60px;
    }
    .logoline .midcolumn{
        margin: 0px;
        width: 100%;
        border:0px;
        border-radius: 0px;
        position: fixed;
        top: 0px;
        background-image: unset;
        background-color: #fff;
        box-shadow: 0px 0px 20px #0003;
        height: 60px;
    }
    .menu .inside{
        background-color: #efefef;
        box-shadow: inset 0px 10px 20px -10px black;
    }
    div.menu .inside a{
        padding-left: 10px;
        width: 100%;
        height: auto;
    }
    .logoline .midcolumn .clear{
        display: none;
    }
    .topaddrblock{
        padding: 0px 10px;
        align-items: center;
        height: 100%;
        display: flex;
    }
    .topaddrblock .title{
        margin:0px 5px;
        font-size: 12px;
        flex-grow: 1;
    }
    .mapblock{
        width: 30px;
        height: 40px;
        padding: 0px;
        margin: 0px 5px;
    }
    .mapblock a{
        font-size: 0px;
        width: 30px;
        height: 40px;
        display: block;
        background-image: url(../img/header/round-contacts.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: auto 100%;
        border-bottom: unset;
    }
    .mapblock img{
        display: none;
    }
    .rejim{
        display: none;
    }
    .phone_wrap{
        background-color: unset;
    }
    .phone_wrap .ico-phone{
        display: none;
    }
    .phone_wrap .phone{
        display: block;
        width: 30px;
        height: 40px;
        top: 0px;
        font-size: 0px;
        background-image: url(../img/header/baseline-phone-24px.svg);
        background-repeat: no-repeat;
        background-position: center;
        background-size: auto 100%;
    }
    .phone_wrap .phone a{
        display: block;
        font-size: 0px;
        width: 100%;
        height: 100%;
    }
    .backcall{
        display: none;
    }
    .menu .backcall{
        display: block;
        width: 100%;
        text-decoration: underline;
    }
    .arrow {
        width: 40px;
      height: 40px;
      display: inline-block;
      position: relative;
      transition: 0.3s cubic-bezier(0.86, 0, 0.07, 1);
      text-align: left;
      float: right;
      box-sizing: border-box;
        border-bottom: 1px solid #888;
        border-left: 1px solid #DDD;

  }
  .arrow:before, .arrow:after {
      position: absolute;
      content: "";
      display: inline-block;
      width: 15px;
      height: 3px;
      border-radius: 3px;
      background-color: #000;
      transition: 0.3s cubic-bezier(0.86, 0, 0.07, 1);
  }
  .arrow:before {
      transform: rotate(45deg);
      top: 20px;
      left: 6px;
  }
  .arrow:after {
      transform: rotate(-45deg);
      top: 20px;
      left: 15px;
  }
  .active.arrow:before {
        transform: rotate(-45deg);
        top: 19px;
  }
  .active.arrow:after {
        transform: rotate(45deg);
        top: 19px;
  }
}